/**
 * Overrides the styles rather than change the default settings, in case of any unforesee problems.
 * @authr Marty
 */
/*----- Concrete5 -----*/
/*----- Restores the styles affected by style.css -----*/
div.ccm-ui h1, div.ui-dialog h1,
div.ccm-ui h2, div.ui-dialog h2,
div.ccm-ui h3, div.ui-dialog h3,
div.ccm-ui h4, div.ui-dialog h4,
div.ccm-ui h5, div.ui-dialog h5,
div.ccm-ui h6, div.ui-dialog h6,
div.ccm-ui label { font-family:Helvetica,​Arial,​sans-serif; font-weight:bold; text-transform:none; }
div.ccm-ui input { border-radius:3px; padding:4px; height:18px; }
div.ccm-ui .popover .arrow { border-top:none; }
div.ccm-ui .breadcrumb li a:before,
div.ccm-ui .breadcrumb li a:after { content:none; }
ul#ccm-blockEditPane-tabs li { padding-left:0; }
div.ccm-blockEditPane h4 { margin-top:0; margin-bottom:20px; font-size:19px; }
div.ccm-blockEditPane input[type="radio"],
div.ccm-blockEditPane input[type="checkbox"] { margin:3px; }
div.ccm-block-field-group table { margin-bottom:20px; }
div#ccm-blockEditPane-formatting table#ccm-core-commerce-product-attribute-grid th { text-transform:none; }
div.ui-dialog table td { border-bottom:none; padding:0; text-align:left; }
div.ui-dialog input[type="text"],
div.ui-dialog input[type="email"],
div.ui-dialog input[type="password"] { margin:0; padding:1px 0; width:auto; height:18px; }
div.ui-dialog select { padding:1px 0; width:auto; height:18px; box-sizing:content-box; -moz-box-sizing:content-box; }
div.ui-dialog label.control-label { padding-top:0; float:none; display:inline; font-family:Helvetica,​Arial,​sans-serif; font-size:13px; text-transform:none; }
div.ui-dialog .pagination ul { margin-top:0; }
div.ui-dialog .pagination ul li a { margin:0; padding:0 14px; width:auto; color:#0088cc; background-color:transparent !important; }
div.ui-dialog .pagination ul li a:hover { color:#005580; background-color:transparent !important; }
div.ui-dialog .pagination ul li a.prev,
div.ui-dialog .pagination ul li a.prev:hover,
div.ui-dialog .pagination ul li a.next,
div.ui-dialog .pagination ul li a.next:hover { text-indent:0; background-image:none !important; }
/*----- Used to replace the one in style.css, which affects the appearance of the top controls of Concrete5 -----*/
div.ccm-ui .btn { text-transform:none; }
/*----- Restores the style of the page version label -----*/
div.ccm-ui .label { width:auto; height:auto; display:inline; position:static; text-indent:0; }
/*----- Replaces ".breadcrumb" in style.css -----*/
div.ccm-ui .breadcrumb { height:auto; }
/*----- Replaces ".breadcrumb li" in style.css -----*/
div.ccm-ui .breadcrumb li { margin-left:0; position:static; }
/*----- Replaces ".breadcrumb li a" in style.css -----*/
div.ccm-ui .breadcrumb li a { padding:0; font-size:13px; line-height:18px; display:inline; }

/*----- General -----*/
/*----- Section - Main Menu -----*/
/*----- Used to replace ".top-main-navigation" in style.css, which isn't applicable anymore -----*/
div.navbar-static-top.navbar ul.nav { margin-top:22px; float: right; }
/*----- Used to replace ".navbar .nav > li.active > a" in style.css, which isn't applicable anymore -----*/
div.navbar-static-top.navbar ul.nav.top-main-navigation > li.nav-selected > a,
div.navbar-static-top.navbar ul.nav.top-main-navigation > li.nav-path-selected > a { color:#CCC; background-color:#333; }
/*----- Section - Content -----*/
div.container.entry-content ul li { list-style-type:square; }
/*----- Section - Footer -----*/
footer div.span3.block-right { margin-left:37px; }
/*----- Temporary solution, need to be removed when the eCommerce part is live -----*/
footer .block-right { color:#777777; line-height:16px; font-size:12px; }
footer .block-right .img { padding-left:23px; text-align:left; }
footer .block-right .img.adress { background:transparent url("../images/map-pin.png") no-repeat left 3px; }
footer .block-right .img.phone { background:transparent url("../images/phone.png") no-repeat left 3px; }
/*----- Section - Used Caravans Carousel -----*/
/*----- Add -----*/
div.container.entry-content div.caroufredsel_wrapper { z-index:9 !important; }
div.carousel-grid div.title-two { margin-bottom:20px; }
ul.product-grid article div.productImage a { width:100%; height:100%; display:block; overflow:hidden; }
ul.product-grid article div.productImage a img { width:100%; height:auto }

/*----- Homepage -----*/
/*----- Section - Service Booking -----*/
/*----- Add -----*/
.home-bottom-block .news .title { margin-bottom:23px; }
div.news .formidable label { width:105px; }
div.news .formidable input[type="text"],
div.news .formidable input[type="email"],
div.news .formidable input[type="password"] { margin-bottom:15px; }
div.news .formidable .label { width:115px; height:auto; }
div.news .formidable .clearfix { margin-bottom:0; }
div.news .formidable .buttons,
div.news .formidable .input { margin-left:120px; }
div.news .formidable div#ff_buttons { margin-left:0; text-align:center; }
div.news .formidable .captcha_image div { font-size:10px; }
div.news .formidable .captcha_image br { display:none; }
div.news .formidable div.captcha_input input[type="text"] { margin-top:0; }
/*----- Banner -----*/
/*----- Replace the related style in style.css -----*/
.banner { margin-left:0; }
/*----- Featured Product -----*/
/*----- Add -----*/
/*.home-prodinfo { max-width:291px; }*/
/*----- Distributors Banner -----*/
.brands .carousel-next,
.brands .carousel-prev { top:80px; }

/*----- About Us -----*/
/*----- Add -----*/
div.about-us-page div.call-us { margin-top:0; }

/*----- Product List -----*/
/*----- Temp replacement. The tag might need to be removed from style.css -----*/
.box:last-child { margin-bottom:48px; }
/*----- Add. -----*/
div.filter p.spacer { margin-bottom:0; padding-top:0; }
div.filter form input[type="text"] { margin:0 5px 0 3px; padding:5px; width:45px; height:auto; line-height:20px; }
div.filter form input[type="submit"] { width:39px; height:24px; }

/*----- Template - Product Details (non-eCommerce) -----*/
/*----- Replace the related styles in style.css -----*/
div.container.entry-content.portfolio div.productimg a.prodcontainer { display:block; float:none; position:relative; }
div.container.entry-content.portfolio div.productimg a.prodcontainer img { float:none; }
div.entry-content.portfolio div.deluxe_image_gallery_image > div { height:auto !important; }
ul.product-list span.caravanprice strike { font-size:13px; }
ul.product-list span.caravanprice strong { font-weight:300; font-size:16px; }
/*----- Section - Gallery -----*/
div.entry-content.portfolio div.deluxe_image_gallery_image img { width:95%; height:auto; }
/*----- Section - Sidebar -----*/
/*----- General -----*/
/*----- Add -----*/
div.sidebar ul,
div.sidebar ol { margin-left:40px; }
div.sidebar ul li { list-style:square outside none; }
/*----- Section - Quota Enquiry Form -----*/
/*----- Add -----*/
div.sidebar .formidable .clearfix { margin-bottom:0; }
div.sidebar .formidable div.input.captcha_image br { display:none; }
div.sidebar .formidable div#ff_buttons { margin-left:0; text-align:center; }

/*----- Product Details (eCommerce) -----*/
/*----- Add -----*/
div.productDetails label { vertical-align:middle; display:inline; }
div.productDetails div.options { margin-top:40px; margin-bottom:20px; }
div.productDetails div.options p { margin-bottom:10px; }
div.productDetails div.options input[type="text"] { margin:0 0 0 5px; padding:5px; height:auto; }
div.productDetails input.btn.ccm-input-submit { background-color:#333; }
div.productDetails input.btn.ccm-input-submit:hover { border-color:#CCC; color:#333; background-color:transparent; }
div.productDetails div.price { margin-bottom:20px;  color:#9d0d38; }
div.productDetails div.price strike { font-size:16px; color: #999; }
div.productDetails div.price strong, div.productDetails div.price { font-weight:700; font-size:24px; }
div.productDetails div.productimg,
div.productDetails div.description,
div.productDetails div.gallery { margin-bottom:30px; }
div.productDetails div.gallery { margin-top:0; }
div.productDetails div.gallery ul { margin:0; }
div.productDetails div.gallery ul li { margin:0; padding:5px 2px; width:25%; -moz-box-sizing:border-box; box-sizing:border-box; list-style:none; float:left; }
div.productDetails div.gallery ul li a { display:block; width:100%; max-height:104px; overflow:hidden; }
div.productDetails div.gallery ul li a img { width:100%; height:auto; }

/*----- Contact Us -----*/
/*----- Add. Resets the default settings for .label in style.css -----*/
.formidable .label { position:static; text-indent:0; }
/*----- Add. Resets the default settings for formidable -----*/
.formidable .label { width:90px; }
.formidable label { width:80px; white-space:pre-wrap; white-space:-moz-pre-wrap; white-space:-pre-wrap; white-space:-o-pre-wrap; }
.formidable .buttons,
.formidable .input { margin-left:100px; }
.formidable input[type="text"],
.formidable input[type="url"],
.formidable input[type="tel"],
.formidable input[type="number"],
.formidable input[type="email"],
.formidable textarea,
.formidable select,
.formidable input[type="password"] { -moz-box-sizing:border-box; box-sizing:border-box; }
input[type="text"],
input[type="email"],
input[type="password"] { height:28px; }
div.container.entry-content.about-us-page .formidable .label { padding-top:16px; height:auto; }
div.container.entry-content.about-us-page .formidable input[type="text"],
div.container.entry-content.about-us-page .formidable input[type="email"],
div.container.entry-content.about-us-page .formidable input[type="password"] { margin-bottom:0; padding:4px 10px; height:40px; }


.about-us-page .quota-form.noPrinting {
    margin: 40px 0 0 0;
border-top: 1px solid #ccc;
padding-top: 30px;
}

